# Additional translations at http://github.com/plataformatec/devise/wiki/I18n

cs:
  activerecord:
    errors:
      models:
        team:
          attributes:
            reset_password_token:
              invalid: "- Neplatný token pro znovunastavení hesla."
            password:
              confirmation: " - Nové heslo není podruhé napsáno stejně. Heslo nebudu měnit."
              too_short: " - Heslo je příliš krátké! Musí mít alespoň %{count} znaků."
              blank:  " - Heslo je prázdné!"
            name:
              blank:  " - Jméno družstva musí být vylplněno!"
            current_password:
              blank: "- Nesprávné nebo nevyplněné heslo"
            login:
              blank: "- Vyplňte, prosím, login a zapamatujte si  ho. Budete ho potřebovat pro pozdější přístup k účtu vašeho družstva. "
              taken: "- Login už je používán. "
            email:
              blank: "- Vyplňte, prosím, emailovou adresu."
              taken: "- Email už je používán. Pokud jste zapoměli heslo, můžete si nechat poslat emailem nové."
            clen1_jmeno:
              blank: "- Soupiska musí obsahovat údaje o alespoň prvních dvou hráčích."
            clen1_prijmeni:
              blank: "- Soupiska musí obsahovat údaje o alespoň prvních dvou hráčích."
            clen2_jmeno:
              blank: "- Soupiska musí obsahovat údaje o alespoň prvních dvou hráčích."
            clen2_prijmeni:
              blank: "- Soupiska musí obsahovat údaje o alespoň prvních dvou hráčích."
            confirmation_token:
              invalid: "- Ověření emailu bylo neúspěšné!"
            zpusob_doruceni: 
              blank: " - Musíte si zvolit zda chcete hry poslat poštou, nebo je převezmete osobně."
            postup_doruceni: 
              blank: " - Musíte si zvolit zda chcete hry poslat 3 hry ihned, nebo počkáte až budou k dispozici všechny."
  errors:
    messages:
      not_found: "jsme v naší databázi nenalezli."
      already_confirmed: "byl už ověřen, není třeba ho ověřovat znovu."
      not_locked: "nebyl zamknut."
      not_saved:
        one: "Při odesílání došlo k této chybě:"
        other: "Při odesílání došlo k těmto chybám:"

  devise:
    failure:
      unauthenticated: 'Vložte vaše heslo, nebo registrujte nové družstvo.'
      already_authenticated: 'Už jste byli přihlášeni, netřeba se logovat znovu.'
      unconfirmed: 'Ověřte prosím svou emailovou adresu (podrobnosti jsou v ověřovacím emailu, který jsme vám zaslali).'
      locked: 'Váš účet je zamknut.'
      invalid: 'Špatný login nebo heslo.'
      invalid_token: 'Invalid authentication token.'
      timeout: 'Kvůli příliš dlouhé neaktivitě jste byli odhlášeni, přihlašte se prosím znovu..'
      inactive: 'Váš email ještě nebyl ověřen.'
      team:
        not_found_in_database: 'Neznámý login'
        signed_up_but_unconfirmed: 'Registrace probíhá, ověřte svůj email'
    sessions:
      signed_in: 'Přihlášení k účtu proběhlo úspěšně.'
      signed_out: 'Odhlášení z účtu proběhlo úspěšně.'
    passwords:
      send_instructions: 'Odeslali jsme vám email s instrukcemi jako resetovat vaše heslo.'
      updated: 'Změna hesla proběhla úspěšně.'
    confirmations:
      send_instructions: 'Za několik minut obdržíte email s instrukcemi k ověření vašeho účtu.'
      confirmed: 'Váš email byl ověřen. Nyní jste přihlášeni do systému.'
    registrations:
      signed_up: 'Vítejte! Přihlášení bylo úspěšně.'
      inactive_signed_up: 'Registrace zatím probíhá úspěšně. Zatím je ale náš účet neověřený.'
      updated: 'Změny úspěšně provedeny.'
      destroyed: 'Nashledanou! Váš účet byl zrušen.'
      team:
        signed_up_but_unconfirmed: 'Registrace zatím probíhá úspěšně. Zatím je ale náš účet neověřený.'
    unlocks:
      send_instructions: 'You will receive an email with instructions about how to unlock your account in a few minutes.'
      unlocked: 'Your account was successfully unlocked. You are now signed in.'
    omniauth_callbacks:
      success: 'Successfully authorized from %{kind} account.'
      failure: 'Could not authorize you from %{kind} because "%{reason}".'
    mailer:
      confirmation_instructions:
        subject: 'Návod na ověření emailu'
      reset_password_instructions:
        subject: 'Návod na znovunastavení hesla'
      unlock_instructions:
        subject: 'Unlock Instructions'
